@charset "utf-8";
@media screen and (min-width: 850px) {
	#main_visual{
		height: 280px;
		position: relative;
	}
	.main_title_01{
		height: fit-content;
		font-size: 300%;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	main{
		width: 95%;
		max-width: 1100px;
		margin: 0 auto;
	}

	.contents_title{
		font-size: 200%;
		margin-bottom: 20px;
	}

	.flex-box{
		display: flex;
		margin-bottom: 30px;
	}
	.flex-box .photo{
		width: 50%;
		margin-top: 0;
	}
	.flex-box .text{
		width: 50%;
		font-size: 140%;
		letter-spacing: 1px;
		line-height: 2;
	}

	.text{
		font-size: 130%;
		letter-spacing: 1px;
		line-height: 1.7;
		text-align: center;
	}
	.top .text{
		text-align: left;
	}

	.btn a{
		width: fit-content;
		font-size: 130%;
		padding: 10px 60px;
		margin-bottom: 120px;
	}

	.photo.item{
		display: flex;
		justify-content: baseline;
		flex-wrap: wrap;
		margin-bottom: 50px;
	}
	.top .photo li{
		width: 100%;
	}
	.photo li{
		width: calc(95% / 2);
		margin: 0 calc(5% / 4);
	}

	.photo02 li img{
		margin: 0;
	}
}